<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="./style.css">
  <title>Hower</title>
</head>
<body>
      <h1 class="logo">Ra<span class="logo-color">mda.js</span></h1>
      <header>
        <ul class="menu">
          <li><a href="#">Functional Programming</a></li>
          <li><a href="#">Ramda</a></li>
          <li><a href="#">Fantasy Land Spec</a></li>
          <li><a href="#">Node.js for all</a></li>
        </ul>
      </header>
      <div class="body_wrap">
          <div class="side_menu">
            <ul >
              <li><a href="#">Ramda</a></li>
              <li><a href="#">Why Ramda?</a></li>
              <li><a href="#">What's Different?</a></li>
              <li><a href="#">Introductions</a></li>
              <li><a href="#">Philosophy</a></li>
            </ul>
        </div>
       
        <div class="body_site">
          <!-- <img src="img/top-img@1X.png" alt="pic"> -->
          <div></div>
          <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Veniam autem quasi nesciunt voluptatibus suscipit tempora quia alias sed provident quisquam, soluta accusantium commodi perspiciatis maxime, nostrum labore, optio facere aspernatur. Lorem ipsum dolor sit amet consectetur adipisicing elit. Voluptate, ipsum! Aperiam, quaerat? Obcaecati libero facilis similique voluptates voluptatem quos incidunt odit quod corrupti quas eveniet ducimus, expedita velit iusto. Expedita?</p>
          <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Tempora, tenetur soluta delectus porro accusamus ipsa aliquid omnis animi, vitae dolores eum quas consequatur, sapiente nemo libero nulla natus maiores corporis. Lorem ipsum dolor sit amet consectetur adipisicing elit. Dolor corrupti rem perspiciatis facere facilis iusto nam architecto, voluptatibus voluptatem laborum minus perferendis molestias quisquam ab porro? Ipsam aliquid quas enim.</p>
        </div>
      </div>
      <footer>
        <ul>
          <li><a href="#">Ramda</a> </li>
          <li><a href="#">Why Ramda?</a></li>
          <li><a href="#">What's Different?</a></li>
          <li><a href="#">Introductions</a></li>
          <li><a href="#">Philosophy</a></li>
        </ul>
        <p>Copyright © 2018</p>
      </footer>
</body>
</html>